Trigger a one time callback function in the future

- « swoole_strerror

- swoole_timer_exists »

- PHP Manual
- Swoole Functions
- Trigger a one time callback function in the future

# swoole_timer_after

(PECL swoole >= 1.9.0)

swoole_timer_after — Trigger a one time callback function in the future

### Description

swoole_timer_after(int `$ms`, callable `$callback`, mixed `$param` = ?): int

### Parameters

`ms`

`callback`

`param`

### Return Values